/* debug area */
/* #Col1 {background-color:#f00;}
#Col2 {background-color:#0f0;}
#Col3 {background-color:#ff0;}

*/ 

/* Overriding debug */
.fullC #Col1, .section113 #Col1, .section113 #Col2, .section86 #Col1, .section86 #Col2 {background-color: #fff;}


#bomoms {background-color:#1d5f99;}
#containerBorder {border: none; padding:0; background-color:#fff; margin-top:15px; border-top: 1px solid #afb9d4;}

#header {border-top:none; height:105px; overflow:hidden; width:979px;}
#bomoms #mastHead {margin-top:15px;}

#bomoms h3#bMomTag {display:none;}
ul#nav {list-style-type:none; padding:0; margin:0; width:981px; background-color: #017db1; overflow:hidden; background-image:url(http://cache.boston.com/universal/site_graphics/bomoms/nav_background.gif); background-repeat:repeat-x;}
ul#nav li {float:left;}
ul#nav li a {padding: 5px 18px; display: block; border:none; border-right:1px #000 solid; background-color: #02aef0; color:#fff; font-weight:bold; text-transform:uppercase; background-image:url(http://cache.boston.com/universal/site_graphics/bomoms/blue_nav.gif); background-repeat:repeat-x; font-size:13px;}
ul#nav li a:hover {border:none; border-right:1px #000 solid; background-color:#e93224; background-image:url(http://cache.boston.com/universal/site_graphics/bomoms/orange_nav.gif); background-repeat:repeat-x;}
ul#nav.home li#home a, ul#nav.ttd li#ttd a, ul#nav.deals li#deals a, ul#nav.discussions li#discussions a, ul#nav.photos li#photos a, ul#nav.guides li#guides a, ul#nav.contact li#contact a, ul#nav li a.momActive { background-color:#e93224; background-image:url(http://cache.boston.com/universal/site_graphics/bomoms/orange_nav.gif); background-repeat:repeat-x; }
#footer {padding:10px;}
#content {width:981px;}
.fullC #Col1 {width:981px;}
.fullC #Col2 {display:none;}

.section113 {background-position: 12px 0;}
.section113 #Col1 {width:759px; margin-right:12px;}
.section113 #Col2 {width:199px; margin-left: 11px;}

.section86 {background-position: 12px 0;}
.section86 #Col1 {width:609px; margin-right:12px;}
.section86 #Col2 {width:348px; margin-left:11px;}

.section95 #Col1 {padding-left:10px; padding-right:10px; width:599px;}
.section95 #Col2 {margin:0; width:329px; padding-left:10px;}

h1#bComLogo {height:26px; width:116px;}
h1#bComLogo a {background-image:url(http://cache.boston.com/universal/site_graphics/bomoms/moms_bcom_smaller.gif); height:46px; width:201px; background-repeat:no-repeat; display:block;}
h1#bComLogo a span {display:none;}

h2#bMomLogo {height:51px;width:188px; float:left;}
h2#bMomLogo a {height:51px; width:188px; background-image:url(http://cache.boston.com/universal/site_graphics/bomoms/moms_smaller.gif); display:block; overflow:hidden;}

h2#bMomLogo a span {display:none;}
h3#bMomTag {height:17px; width:234px; float:left; }
h3#bMomTag span {display:block;font-size:20px; font-family:Rockwell, arial, helvetica; color:#E93224;}

body.bomomsHP #header h3#bMomTag {display:none; margin-top:28px; margin-left:10px;}
body.bomomsHP #headL {width:auto; float:left; position:static;}
body.bomomsHP #headR {width:728px; height:96px; margin:0 10px; float:right; overflow:hidden; position:static;}
body.bomomsHP #headR #headAd {width:728px; height:96px; overflow:hidden; margin-top:4px;}


#bomoms .article #Col1 {margin:0 0 0 10px; width:529px;}
#bomoms .article #Col2 {margin:0 10px 0 0; background-color:#fff;}


/* Moms Homepage Layout Action */
#row3 .cols311 .cols65, #row3, #row2 {border-top:4px solid #1D5F99; padding:0 0 10px 0 ;}
#row1 .cols95 .cols9 {float:left; width:619px; overflow:hidden;}
#row1 .cols95 .cols5 {float:right; width:339px;}
#row1 .cols95 .cols5 .fixedAds {margin:10px 0 0 0;}
#row2 {background-image:url(http://cache.boston.com/universal/site_graphics/3_6_5.gif); background-position:10px 0; padding-bottom:0;}
#row2 .cols365 {background-image:url(http://cache.boston.com/universal/site_graphics/bomoms/clear_top_to_E4F5FD.png); background-repeat:repeat-x; background-position:0 100%;}
#row2 .cols365 .cols3 {float:left; width:199px; margin-bottom:10px; }
#row2 .cols365 .cols6 {float:left; width:419px; background-color:#fff; margin:0 0 0 11px; height:auto; overflow:hidden;}
#row2 .cols365 .cols5 {float:right; width:339px; margin-bottom:10px;overflow:hidden;}
#row3 .cols311 {}
#row3 .cols311 .cols3 {float:left; width:199px;}
#row3 .cols311 .cols11 {float:right; width:781px; background-image:url(http://cache.boston.com/universal/site_graphics/bomoms/E4F5FD_top_to_clear.png); background-repeat:repeat-x; background-position:0 249px; border-left:1px dotted #3E5F9D;}
#row3 .cols311 .cols11 .cols11 {float:none; background-color:#fff; border-left:none; margin-left:10px; width:771px; height:249px;}
#row3 .cols311 .cols11 .cols6 {float:left; width:399px;}
#row3 .cols311 .cols11 .cols5 {float:right; width:339px;}
#row3 .cols311 .cols3 .fixedAds {margin: 10px 0 0 20px;}
#row3 .cols311 .cols65 {background-image:url(http://cache.boston.com/universal/site_graphics/bomoms/moms_dotted_bg_repeat.gif); background-repeat:repeat-y; background-position:430px 0;}
#row3 .cols311 .cols65 .cols6 {margin:0 11px 0 10px;}
#row2 .cols5 input.form-button {float:none;}
#row2 .cols5 .input {float:left;}
#row2 .cols5 .input input {width:130px;}
#row2 .cols5 #momWhen {margin-left:15px;}
#row2 .cols5 input.form-button {margin:17px 0 0 15px; float:left; text-transform:uppercase;}


/* Various B.com overrides */
div.gallery #Col1 {margin-left:10px;}
div.gallery #Col2 {background-color:#fff; margin-left:31px;}
div.gallery {background-position: 20px;}
div.gallery #galleryShell {border-top: #E93224 4px solid;}
#bomoms h3.sectionHeader, #bomoms h3.sectionHeader a, #bomoms h3.sectionHeader a:hover {font-size:20px; font-family:Rockwell, arial, helvetica; color:#E93224; text-transform:lowercase;}
div.bigPhoto #galleryShell {padding-top:10px;}


/* Calendar stuff */
#momsCalendar {margin-top:10px; width:100%}
#momsCalendar a:hover {border:none;}
td.calCell {padding:5px;}
#momsCalendar a:hover {border:none;}
#momsCalendar a img.day {border-style:solid;border-width:1px 1px 0 1px;border-color:#0995e4; width:34px;height:11px;}
#momsCalendar a img.date {border-style:solid;border-width:0px 1px 1px 1px;border-color:#0995e4;width:34px;height:16px;}
#momsCalendar a:hover img.day {border-style:solid;border-width:1px 1px 0 1px;border-color:#e95d08;}
#momsCalendar a:hover img.date {border-style:solid;border-width:0px 1px 1px 1px;border-color:#e95d08;}

/* Feedback Form*/
#Feedback h2.sectionHeader {border-bottom: 2px solid #D41212;  } 
#Feedback {border-top: 1px dotted #CCC; }
#Feedback ol {list-style: none;  margin: 0 0 0 0; padding: 10px 0 15px 0 ; border-color: #CCC; border-style: dotted none none ; border-width: 1px; }  
#Feedback h3 { text-transform: uppercase;}
#Feedback input {border: 1px solid #2F3946; margin: 0 0 0 10px; clear: both; width: 300px;   }  
#Feedback label, #Feedback fieldset ol li label, #Feedback textarea, #Feedback legend { width: auto; display: block; clear: both; margin: 0 0 0 10px; padding: 10px 0 0 0  ; text-transform:uppercase; font-size: 11px;   } 
#Feedback legend {padding: 10px 0 5px 10px; } 
#Feedback select  { margin: 0 0 0 10px; width: 200px; border: 1px solid #2F3946 }
#Feedback fieldset {border: none;  margin: 0 ; padding: 0; clear: both;  } 
#Feedback textarea {width: 410px; text-transform: none; padding:0; border: 1px solid #2F3946; height: 200px;  } 
#Feedback #netform_body {height: 200px; }
#Feedback fieldset ol li fieldset legend {margin:0 0 5px 0; color: #000;  } 
.ytFeedbackSelect, .ytFeedbackSelect {float: left;  }
#Feedback input#send_reply { width: auto;  margin: 0 5px 0 0 ; top:2px ; position: relative; border: 0;  } 
#Feedback .send_reply {width: 250px; height: auto; padding: 0;  display: inline;  margin: 0 0 0 10px ; clear: both; text-transform: none; font-size: 12px; border: 0;   }
#FeedbackSubmit li {float: left; display: block; } 
#Feedback #submit {display: inline;  width: 80px; margin: 10px; padding: 0; background:transparent url(http://cache.boston.com/universal/site_graphics/yourtown/wiki/buttons3.png) repeat-x scroll right top; border:1px solid #8F908E;  color: #fff; font-weight: bold; font-family: arial, helvetica, sans-sarif;  }
#Feedback #submit:hover {background:transparent url(http://cache.boston.com/universal/site_graphics/yourtown/wiki/buttons3.png) repeat-x scroll right 75%;
border-color:#323232; } 
#Feedback #reset { display: inline; width: 120px; margin: 10px; padding: 0; background:transparent url(http://cache.boston.com/universal/site_graphics/yourtown/contact/red_button_OFF.jpg) repeat-x scroll right top; border:1px solid #8F908E;  color: #fff; font-weight: bold; font-family: arial, helvetica, sans-sarif;  }
#Feedback #reset:hover {background:transparent url(http://cache.boston.com/universal/site_graphics/yourtown/contact/red_button_ON.jpg) repeat-x scroll right top; } 
#Feedback #privacy {display:inline; margin:0 0 0 120px; } 
#Feedback a#privacy {border: 0; text-decoration: none; } 
#Feedback .required {color: #D41212; }

/* Minor fixes for Things To Do widget */
#Col2 div.input { float: left; }
#Col2 #momWhen { margin-left: 15px; }
#Col2 input.form-button { float: left; margin: 17px 0 0 15px; text-transform: uppercase; }

.Forums_StartDiscussion {visibility:visible;}
.Forums_AddPost {visibility:visible;}

/* Sponsorship position for TTD widget */
.momsTTDnew { overflow: hidden; }
.momsTTDnew .advertisement { display: none; }
.momsTTDnew .right a:hover { border-bottom: none; }

/* For LOGO1 Flyerboard */
#bomoms .article #adLOGO1 {width:300px; margin:0 auto;}

/* For PaperG Flyerboard */
#bomoms .adContainer #PG_fb { width: 300px; margin: 0 auto; }

#momsBottomLinks {padding-top: 70px; }